Bug 63252 - Want to maintain graphics/hdf5 port
Summary: Want to maintain graphics/hdf5 port
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-02-23 05:00 UTC by Quincey Koziol
Modified: 2004-02-25 23:07 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Quincey Koziol 2004-02-23 05:00:36 UTC
    I'd like to assume the maintainer role for the graphics/hdf5 port.

Fix: 

Please move it from the 'graphics' categry to the 'science' category,
which is more appropriate.

    Here's the files to update to the 1.6.2 release and fix some issues in
the current Makefile, etc.:
        ftp://hdf.ncsa.uiuc.edu/pub/outgoing/koziol/Makefile
        ftp://hdf.ncsa.uiuc.edu/pub/outgoing/koziol/distinfo
        ftp://hdf.ncsa.uiuc.edu/pub/outgoing/koziol/pkg-plist

    Thanks!
        Quincey Koziol
        HDF Development Team
        NCSA
Comment 1 Pav Lucistnik freebsd_committer 2004-02-24 17:21:15 UTC
State Changed
From-To: open->repocopy

Repocopy request 
graphics/hdf  -> science/hdf, and  
graphics/hdf5 -> science/hdf5. 


Comment 2 Pav Lucistnik freebsd_committer 2004-02-24 17:21:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Repocopy request 
graphics/hdf  -> science/hdf, and  
graphics/hdf5 -> science/hdf5.
Comment 3 Joe Marcus Clarke freebsd_committer 2004-02-25 21:58:49 UTC
State Changed
From-To: repocopy->open

Repo-copies performed. 


Comment 4 Joe Marcus Clarke freebsd_committer 2004-02-25 21:58:49 UTC
Responsible Changed
From-To: portmgr->pav

Repo-copies performed.
Comment 5 Pav Lucistnik freebsd_committer 2004-02-25 23:06:33 UTC
State Changed
From-To: open->closed

Port updated, thanks! It's now yours. 

Next time please submit an update as an unified diff 
between old and new port, that would make our work much easier.